@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: calc(1290px + 30px)
    }
}

@media (max-width: 1200px) {
    .vertical-title{
        font-size: 26px;
    }

    .shoe-card-inner {
        height: 270px;
    }

    .shoe-card {
        height: 300px;
    }

    .shoe-card-bg {
        height: 280px;
    }

    .ex-circlebx {
        height: 220px;
        width: 220px;
    }

    .ex-circlehdbx {
        font-size: 70px;
    }

    .exp-contentbx p {
        font-size: 18px;
        line-height: 25px;
    }

    .quality-right {
        margin-top: 20px;
    }
    .quality-point {
        display: flex;
    }

    .mens-right-sec {
        margin: 0px 0px 0px -30px;
    }

    .mens-secleft video {
        height: 540px !important;
        object-fit: cover;
    }

    .women-posterbx video {
        height: 500px;
        object-fit: cover;
    }


    .counter-bx .counter {
        font-size: 32px;
    }

    .counter-bx {
        margin: 10px 0px;
    }

    .footwear-bg-text {
        display: none;
    }

    .footwear-main-slider{
        margin: 20px 0px 0px;
    }  

    .footwear-showcase{
        padding: 40px 0px 0px;
    }

    .product-gallery {
        height: 220px;
    }

    .mobile-menu .menu-li {
        padding: 0px 0px;
    }

    .mobile-menu .menudrop-ul {
        background-color: transparent;
    }

    .mobile-menu .menudrop-ul .menusub-dropdown {
        background: transparent;
    }

    .mobile-menu .menudrop-ul .menusub-dropdown ul li span a {
        color: #000;
    }
    
}

@media (max-width: 991px) {
    .section-heading{
        font-size: 38px;
    }

    .abt-secright-row {
        margin-top: 15px;
    }

    .abt-pointcard {
        gap: 15px;
    }

    .abt-point-iconbx {
        flex: 0 0 55px;
        height: 55px;
    }

    .dorson-export-form-box {
        margin-top: 20px;
    }

    .quality-point {
        display: block;
    }

    .quality-midbx{
        margin: 20px 0px 00px;
    }

    .women-sbhd {
        font-size: 38px;
        line-height: 40px;
    }

    .work__bg {
        height: 37%;
    }

    .work__item-two .icon {
        display: none;
    }

    .work__item-wrap-two {
        padding: 30px 30px 30px;
    }

    .work__item {
        background: #F5F5F5;
        padding: 35px 30px;
    }

    .footer-title {
        margin-top: 20px;
    }

    .aboutpg-imgbx img {
        width: 100%;
    }

    .product-detail-slider {
        margin-bottom: 20px;
    }

    .row-mtm {
        padding: 0;
    }

    #quoteModal .modal-dialog {
        width: 90%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {

    .shoe-card {
        height: 350px;
        margin: 10px 0px 40px;
    }

    .shoe-card-inner {
        height: 320px;
    }

    .shoe-card-bg {
        height: 310px;
    }
    .shoe-img{
        left: 30px;
        bottom: -100px;
    }

    .section-heading {
        font-size: 32px;
    }

    .ex-circlebx {
        margin-bottom: 15px;
    }

    .abt-pointcard {
        padding: 25px 0px 20px;
    }

    .ecports-artone {
        width: 70px;
    }

    .cmsPricingBorder {
        margin-bottom: 0;
    }


    .kids-productsec {
        padding: 20px 0px 30px 0px;
    }

    .quality-sec {
        padding: 40px 0px 50px;
    }

    /* .btn-style-three .btn-wrap .text-one i img {
        width: 35px;
        height: 35px;
    } */

    .dorson-export-form-header h3 {
        font-size: 26px;
    }

    .ecports-arttwo {
        width: 70px;
    }

    .product-gallery{
        height: 250px;
    }

    .mens-right-sec {
        margin: 0px 0px 0px 0px;
    }
    .mens-secleft {
        margin-bottom: 30px;
    }
    .women-posterbx {
        transform: rotate(0deg);
        width: 100%;
        margin-bottom: 20px;
    }

    .women-posterbx video {
        height: auto;
    }

    .mens-secleft video {
        height: auto !important;
    }

    .women-sbhd {
        font-size: 32px;
        line-height: 35px;
    }

    .women-sbhd {
        font-size: 26px;
        line-height: 32px;
    }

    .women-hd {
        font-size: 26px;
    }

    .work__bg {
        height: 33%;
    }

    .work__bg video {
        height: 500px;
        object-fit: cover;
    }

    .breadcrumb-hd {
        font-size: 30px;
    }

    .product-color-card {
        margin: 10px 0px;
    }

    .cs_call_btn_icon{
        padding: 10px 10px;
    }

    .cs_call_btn_icon span {
        font-size: 12px;
    }

    .cs_call_btn_icon {
        font-size: 12px;
    }

    .abt-tagline {
        font-size: 18px;
    }
    .abtpoint-hd {
        font-size: 18px;
    }

    .dorson-export-pin {
        width: 35px;
        height: 35px;
    }

    .dorson-export-country {
        font-size: 10px;
    }

    .certi-innerbxmn {
        display: block;
        box-shadow: none;
        padding: 0;
    }

    .certificate-sec {
        padding: 60px 0px 0px;
    }

    .allpro-tab {
        font-size: 16px;
        line-height: 40px;
        padding: 0px 30px 0px 30px;
    }

    .certi-imgbx {
        width: 100%;
    }

    .certi-imgbx:before {
        display: none;
    }

    .certi-imgbx:after {
        display: none;
    }

    .certi-contentbx {
        width: 100%;
    }
}



@media (max-width: 576px) {
    .shoe-img {
        left: 0px;
        bottom: -90px;
    }

    .shoe-img {
        width: 75%;
    }

    .section-heading {
        font-size: 26px;
    }

    .product-gallery {
        height: 370px;
    }

    .theme-logo img {
        width: 110px;
    }

    .kd-sec {
        padding: 30px 0px 30px;
    }

    .hdr-right-ul {
        gap: 10px;
    }

    .work__item-wrap-two {
        padding: 20px 15px 20px;
    }

    .work__item {
        padding: 25px 20px;
    }

    .svab-director-body {
        padding: 20px 20px;
    }

    
}



